body, form {
        margin: 0;
        padding: 0;
}
body {
        background-color: #FFFFFF;
        font: 12px tahoma, arial, verdana;
        color: #22476d;
        overflow: scrollbar;
}
html, body {height: 100%}
img {
        display: block;
        border: 0;
        behavior: url("/bitrix/templates/Paritet/pngbehavior.htc");
}

p img {
        display: inline;
        margin: 2px 10px 2px 0;
}
p {
        margin: 0 0 12px 0;
}
a {
        color: #192D44;
        font-weight: normal;
        text-decoration: underline;
}
a:hover {
        color: #192D44;
        text-decoration: none;
}
table {
        border: 0;
        border-collapse: collapse;
}
table td {
        padding: 0px;
        vertical-align: top;
        font-size:12px;
}
br.clear {
        clear: both;
}
br.spacer {
        line-height: 8px;
}
ul {
        margin: 0.5pt 0;
        padding: 0 0 12pt 20pt;
}


ul.normal1 {
        font:24.00pt "Arial", serif;
        font-weight: bold;
}


strong {
        font-weight: normal;
}

ul li {
        list-style-image:inherit;
        list-style-position:outside;
        list-style-type:inherit;
        float: inherit;
        padding: 5px 0 0 0;
}

ul li a {
        color: #213d5d;
        font-weight:normal;
        text-decoration: none;
}

ul li a:hover {
        color: #213d5d;
        font-weight:normal;
        text-decoration: underline;
}

h1 {
   font-size:17px;
        color: #192d44;
        font-weight:normal;
}


#top_menu {

}

#top_menu a {
        background: url('/images/top_menu_pimpa2.gif') no-repeat left center;
        padding-left: 15px;
        padding-right: 10px;
        color: white;
        font-family: tahoma, verdana, sans-serif;
        font-size: 15px;
        text-decoration: none;
        font-weight: bold;
}

#top_menu a:hover {
        color: white;
        text-decoration: underline;
        }



#leftmenu {
        width: 100%;
}

#leftmenu th {
        background-image: url('/images/left_header_bg.jpg');
        background-repeat: no-repeat;
        width: 205px;
        height: 25px;
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        color: #113c68;
        padding-left: 10px;
}

#leftdata td {
        padding-bottom: 5px;
        padding-top: 5px;
}

#leftdata {
        width: 100%;
}

#leftdata th {
        background-image: url('/images/left_header_bg.jpg');
        background-repeat: no-repeat;
        width: 205px;
        height: 25px;
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        color: #113c68;
        padding-left: 10px;
}

#leftmenu td {
        padding-bottom: 5px;
        padding-top: 5px;
}

#content_td {
        font-size: 12px;
        color: #22476d;
        width: 700px;
        padding: 10px;
        position: relative;
}

#content_td h1 {
        color: #22476d;
        font-size: 14px;
        font-weight: bold;
}

#content_right {
        font-size: 12px;
        color: #22476d;

        padding: 11px 10px 5px;
        background-color: #dee7ff;
        border-right: 1px solid #d0d0d0;
        text-align: justify;
        width:300px;
}

#content_right h1 {
        color: #22476d;
        font-size: 14px;
        font-weight: bold;
}
#content_right .news-list .news-item a{
margin:0px;
}
#content_right .news-list{
        font-size: 11px;
}


.a_cat{
color:#23476b;
font-size: 12px;
text-decoration:none;
font-weight:bold;

}
.a_cat:hover{
color:#23476b;
font-size: 12px;
text-decoration:none;
font-weight:bold;
}

.a_cat_item{
color:#23476b;
font-size: 12px;
text-decoration:none;

}
.a_cat_item:hover{
color:#23476b;
font-size: 12px;
text-decoration:none;

}
.a_chain{
font-size:12px; color:#20466b;font-weight:bold;text-decoration:none;

}
.a_chain:hover{
font-size:12px; color:#20466b;font-weight:bold;text-decoration:underline;
}

.popup_menu{
color:#ffffff;
font-size:12px;
font-weight:bold;
}
.popup_menu a{
padding-left:10px;
background: #4b80b6;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.popup_menu a:hover{
background: url('/images/top_menu_pimpa2.gif') no-repeat left center;
color:#ffffff;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}
#table {

border-collapse: collapse;
}
#table td{
border: 1px solid #84aed6;
font-size:12px;
}
.a_footer {
        color: #192D44;
        font-weight: normal;
        text-decoration: none;
}
.a_footer:hover {
        color: #192D44;
        text-decoration: underline;
}

 .font0 { font:9.00pt "Arial", serif; }
 .font1 { font:9.00pt "Arial", serif; color:red;}
 .font2 { font:10.00pt "Arial", serif; }
 .font3 { font:13.00pt "Arial", serif; }
.style1 {font-family: Arial}
.style2 {font: 10.00pt "Arial", serif; font-family: Arial, Helvetica, sans-serif; }
.style3 {
        font: 13.00pt "Arial", serif;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
}
.style4 {
        font:24.00pt "Arial", serif;
        font-weight: bold;
        color: #ffffff;
        font-style: italic;
}
.style5 {
        font:24.00pt "Arial", serif;
        font-weight: bold;
}
strong {        font-weight: bold; }
.cell{background-color:#ffffff;}
.cell2{background-color:#ffffff;}
.cell3{background-color:#DDF4FF;}
.cell4{background-color:#C2E5FE;}
.cell5{font:9.00pt "Arial", serif; padding: 2pt 2pt 2pt 2pt;border:solid; border-width:1px; border-color: #333333;
                text-align:center; vertical-align:middle;}
.cell5_no_left{font:9.00pt "Arial", serif; padding: 2pt 2pt 2pt 2pt;border:solid; border-width:1px; border-color: #333333;
                text-align:center; vertical-align:middle; border-left:0}
.cell5_no_right{font:9.00pt "Arial", serif; padding: 2pt 2pt 2pt 2pt;border:solid; border-width:1px; border-color: #333333;
                text-align:center; vertical-align:middle; border-right:0}
.cell5_h1 {font:11.00pt "Arial", serif; font-weight:bold;  padding: 2pt 2pt 2pt 2pt; color:#FFFFFF;
                        background-color:#999999; text-align:center; vertical-align:middle;
                        border:solid; border-width:1px; border-color: #333333;}
.cell5_h2{font:9.00pt "Arial", serif; font-weight:bold; padding: 1pt 2pt 1pt 2pt;border:solid; border-width:1px; border-color: #333333; background-color:#CCCCCC;
                text-align:center; vertical-align:middle;}

.cell6{font:9.00pt "Arial", serif; padding: 2pt 2pt 2pt 2pt;border:solid; border-width:1px; border-color: #333333;
                text-align:left; }
.cell6_DD{font:9.00pt "Arial", serif; padding: 4pt 2pt 2pt 2pt;border:solid; border-width:1px; border-color: #333333;
                text-align:left; vertical-align:top; background-color: #DDDDDD}

.table TH {padding: 3px 10px; border-bottom: solid 1px #504e8d; border-top: solid 1px #504e8d; border-collapse: collapse; background: #e3f3ff; color: #000; font: bold 11px Arial,Helvetica; text-align: left;}

.TD_dotted {padding: 3px 10px; border-bottom: dotted 1px #504e8d; border-collapse: collapse; font:10.00pt "Arial", serif;}


.table_style1 {
        font-size:13px;
        font-weight: normal;
        padding: 3px}
.table_style1 div {
        font-size:13px;
        font-weight: normal;
        padding: 3px}
.wysiwyg_style2 {
        clear:both;
        font-weight: bold;
        }
.wysiwyg_style3 {
        font:16px "Arial", serif;
        font-weight: bold;
}